Latest post Mon, Jun 8 2009 3:46 PM by TCurren. 5 replies.
Page 1 of 1 (6 items)
Sort Posts: Previous Next
  • Fri, Jun 5 2009 7:41 PM

    • lewison
    • Not Ranked
    • Joined on Thu, Jul 3 2008
    • Posts 5
    • Points 85

    Will Avid support a MC 3.5.1 workstation if I upgrade to Vista 64 sp2?

    I have no problem with updating to sp2 and I think I have a couple of good reasons.

    I'm wondering if Avid support will not support my systems if I upgrade the O/S.

    What think you?

    =========================

    5 HP xw8600 - Vista Business 64 sp.1 - Media Composer 3.5.1 - Unity.

     

     

  • Fri, Jun 5 2009 10:38 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,384
    • Points 233,280
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Will Avid support a MC 3.5.1 workstation if I upgrade to Vista 64 sp2?

    They will most likely tell you to g back to SP1 since SP2 in this config. hasnt been officially recommended. 

    I have no idea how it will behave but if you have issues - they will ask you your config and this isnt supported yet.

    Marianna

    Director of CSM | Customer Advocate [view my complete system specs]
  • Sat, Jun 6 2009 2:00 PM In reply to

    • BarkinMadd
    • Top 25 Contributor
    • Joined on Fri, Nov 4 2005
    • Ontario, Canada
    • Posts 4,777
    • Points 62,185

    Re: Will Avid support a MC 3.5.1 workstation if I upgrade to Vista 64 sp2?

    This type of question comes up quite often and I'm curious - what do you mean 'Will Avid support my system...?"?

    Do you contact Avid on a regular basis to ask for support? Are you concerned that if you run into a problem using MC and then call through to Avid support that they will turn you away because you're running SP2 of Vista? (as Marianna says, they probably will tell you to downgrade to SP1, but I would hope that if the defect you report is a known issue with 3.5.1 that Avid support would let you know).

    I'm not trying to be 'smart' here - I'm curious because I've never ever contacted Avid for any issue (because this forum is so darn effective) so if your question is 'Will MC 3.5.1 work under Vista 64 SP2?" the answer is YES (software only), for some, but because there are so many variables to any computer system, the answer may be NO for others and that's just the way things are. Because Avid doesn't officially support SP2 you're not going to get the answer you may be looking for.

    The other consideration is that SP2 has some known issues with sound cards (and a few other issues) so if you're determined to move to SP2 I would highly recommend that you use a product like Acronis True Image to ghost your system disk before the SP2 update so that you can quickly roll-back to your pre SP2 configuration if you find that SP2 causes you issues.

    Good luck,

    Steve

    MC 2020.8 | QT 7.7.9 | Continuum 2020.5 | Sapphire 2020.5 | Mocha Pro 2020.5 | Titler Pro 7.3 | Windows 10 Pro x64 (2004) | System: Asus x299, i9-7940X... [view my complete system specs]

    Steve

    ______________________

    www.nelliedogstudios.com

  • Mon, Jun 8 2009 2:49 PM In reply to

    • lewison
    • Not Ranked
    • Joined on Thu, Jul 3 2008
    • Posts 5
    • Points 85

    Re: Will Avid support a MC 3.5.1 workstation if I upgrade to Vista 64 sp2?

    We have well over a dozen Media Composer installations and purchase a support contract  for most of them.  I usually end up calling them on average once a month.  They are extremely helpful on many issues.

    There definitely are some things that Avid will stop supporting.   There have been instances where I got the wrong driver installed or setting that is wrong and certainly they will point that out and help me correct the problem.

    Almost everytime I contact them, they ask what operating system we are running.  I would suspect if I told them that I was running SP2.   They would stop support until I returned the O/S to the "certified" version.  Since, we rely very heavily on these systems there is no way I could restore the image back and forth everytime I had a software issue with Avid.

  • Mon, Jun 8 2009 3:04 PM In reply to

    • lewison
    • Not Ranked
    • Joined on Thu, Jul 3 2008
    • Posts 5
    • Points 85

    Re: Will Avid support a MC 3.5.1 workstation if I upgrade to Vista 64 sp2?

    I realize that I've kind of answered my own question, but I just wonder i anybody has heard if Avid is going to be quick to support SP2 or if they've already had experience with Avid Support and SP2.

  • Mon, Jun 8 2009 3:46 PM In reply to

    • TCurren
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • Burbank, CA
    • Posts 2,995
    • Points 37,770

    Re: Will Avid support a MC 3.5.1 workstation if I upgrade to Vista 64 sp2?

    BarkinMadd:
    I would highly recommend that you use a product like Acronis True Image to ghost your system disk before the SP2 update so that you can quickly roll-back to your pre SP2 configuration if you find that SP2 causes you issues.

     

     

         This is always an excellent suggestion and you should be doing it at all times anyway in case a drive dies you can be up and running again in minutes.

     

    For what it's worth, when you buy Seagate or Maxtor drives, it comes with a free copy of rebranded Acronis True image for free. Save a few bucks right there....

    Symphony Nitris Classic, Symphony DX, MC Soft, MC Adrenaline, MC Adrenaline HD, Unity, Terrablock, ProTools [view my complete system specs]

    Terence Curren Alpha Dogs, Inc.

    Burbank, Ca

    www.alphadogs.tv

    www.digitalservicestation.com

    www.editorslounge.com

Page 1 of 1 (6 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller